/*
 * $Id: SyncQueueException.java,v 1.3 2006/01/26 16:27:35 rampil Exp $
 * Copyright (c) 2004 LOGICAL-PARADOX.ORG
 */
package org.logical_paradox.rss.dsync;

/**
 * SyncQueueException
 * 同期キューにキューイングできなかったなどの理由で発生する例外
 * @author satoshi akabane@logical-paradox.org
 * @version $Revision: 1.3 $
 */
public class SyncQueueException extends Exception {
	/** シリアルバージョンUID */
	private static final long serialVersionUID = -9161489698547194658L;
	/**
	 * コンストラクタ
	 */
	public SyncQueueException() {
		super();
	}
	/**
	 * コンストラクタ
	 * @param msg メッセージ
	 */
	public SyncQueueException(String msg) {
		super(msg);
	}
	/**
	 * コンストラクタ
	 * @param e 元になった例外
	 */
	public SyncQueueException(Exception e) {
	}
}

// end of SyncQueueException.java
